# encoding: UTF-8
locale_ca=Catal\u00E0
locale_cs=Česky
locale_de=Deutsch
locale_en=English
locale_es=Espa\u00F1ol
locale_fr=Fran\u00e7ais
locale_it=Italian
locale_ja=\u65E5\u672C\u8A9E
locale_nl=Nederlands
locale_no=Norsk
locale_pt_BR=Portugu\u00EAs (Brasil)
locale_pt-BR=Portugu\u00EAs (Brasil)
locale_ru=\u0420\u0443\u0441\u0441\u043A\u0438\u0439
locale_lt=Lietuvi\u0173
locale_zh-CN=\u4e2d\u6587\u7b80\u4f53
locale_sv=Svenska

doLogIn=Přihlásit se
doRegister=Registrovat se
doCancel=Zrušit
doSubmit=Odeslat
doYes=Ano
doNo=Ne
doContinue=Pokračovat
doIgnore=Ignorovat
doAccept=Souhlasím
doDecline=Nesouhlasím
doForgotPassword=Zapomenuté heslo?
doClickHere=Klikněte zde
doImpersonate=Přihlásit se tímto jménem
kerberosNotConfigured=Kerberos Not Configured
kerberosNotConfiguredTitle=Kerberos Not Configured
bypassKerberosDetail=Either you are not logged in via Kerberos or your browser is not set up for Kerberos login.  Please click continue to login in through other means
kerberosNotSetUp=Kerberos is not set up.  You cannot login.
registerWithTitle=Registrace | {0}
registerWithTitleHtml=Registrace
loginTitle=Přihlášení | {0}
loginTitleHtml=Přihlášení
impersonateTitle={0} Přihlášení uživatelem
impersonateTitleHtml=<strong>{0}</strong> Přihlášení uživatelem</strong>
realmChoice=Realm
unknownUser=Neznámý uživatel
loginTotpTitle=Nastavení 2-faktorové autorizace TOTP
loginProfileTitle=Zkontrolovat informace o uživatelském účtu
loginTimeout=Vaše přihlášení trvalo příliš dlouho. Přihlašovací proces začal od začátku.
oauthGrantTitle=Povolení přístupu
oauthGrantTitleHtml={0}
errorTitle=Nastala chyba ...
errorTitleHtml=Nastala chyba ...
emailVerifyTitle=Ověření emailu
emailForgotTitle=Zapomněli jste heslo ?
updatePasswordTitle=Aktualizovat heslo
codeSuccessTitle=Úspěch
codeErrorTitle=Chyba, kód\: {0}

termsTitle=Podmínky užití
termsTitleHtml=Podmínky užití
termsText=<p>Podmínky užití budou dopracovány.</p>

recaptchaFailed=Ověření Recaptcha selhalo.
recaptchaNotConfigured=Recaptcha je vyžadována, ale není nakonfigurována.
consentDenied=Souhlas odepřen.

noAccount=Nový uživatel ?
username=Uživatelské jméno
usernameOrEmail=Uživatelské jméno nebo email
firstName=Jméno
givenName=Jméno
fullName=Celé jméno
lastName=Příjmení
familyName=Příjmení
email=Email
password=Heslo
passwordConfirm=Heslo znovu
passwordNew=Nové heslo
passwordNewConfirm=Nové heslo znovu
rememberMe=Zapamatovat přihlášení
authenticatorCode=Jednorázový kód
address=Adresa
street=Ulice
locality=Město
region=Kraj
postal_code=PSČ
country=Země
emailVerified=E-mail byl ověřen
gssDelegationCredential=GSS Delegation Credential

loginTotpStep1=Nainstalujte si <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a> nebo Google Authenticator na váš telefon. Obě aplikace jsou dostupné v <a href="https://play.google.com">Google Play</a> a Apple App Store.
loginTotpStep2=Otevřete aplikaci a naskenujte čárový kód nebo zadejte klíč.
loginTotpStep3=Zadejte jednorázový kód z aplikace a klikněte na Uložit pro dokončení nastavení.
loginTotpOneTime=Jednorázový kód

oauthGrantRequest=Chcete zpřístupnit aplikaci následující údaje ?
inResource=v

emailVerifyInstruction1=Na zadanou emailovou adresu jsme odeslali ověřovací email.
emailVerifyInstruction2=Nedošla Vám zpráva s ověřovacím kódem ?
emailVerifyInstruction3=pro znovuodeslání zprávy.

emailLinkIdpTitle=Propojit {0}
emailLinkIdp1=Byla Vám zaslána emailová zpráva s instrukcemi k propojení {0} účtu {1} s Vaším "{2}" účtem.
emailLinkIdp2=Nedošla Vám zpráva s ověřovacím kódem ?
emailLinkIdp3=pro znovuodeslání zprávy.
emailLinkIdp4=Pokud jste ověřili emalovou adresu v jiném prohlížeči
emailLinkIdp5=pro pokračování.

backToLogin=&laquo; Zpět na přihlášení

emailInstruction=Zadejte uživatelské jméno nebo email. Pošleme Vám instrukce pro vytvoření nového hesla.

copyCodeInstruction=Zkopírujte tento kód a zadejte ho do Vaší aplikace:

pageExpiredTitle=Stránka vypršela
pageExpiredMsg1=Pro započetí nového procesu přihlášení
pageExpiredMsg2=Pro pokračování v procesu přihlášení

personalInfo=Osobní informace:
role_admin=Admin
role_realm-admin=Realm Admin
role_create-realm=Create realm
role_create-client=Create client
role_view-realm=View realm
role_view-users=View users
role_view-applications=View applications
role_view-clients=View clients
role_view-events=View events
role_view-identity-providers=View identity providers
role_manage-realm=Manage realm
role_manage-users=Manage users
role_manage-applications=Manage applications
role_manage-identity-providers=Manage identity providers
role_manage-clients=Manage clients
role_manage-events=Manage events
role_view-profile=View profile
role_manage-account=Manage account
role_manage-account-links=Manage account links
role_read-token=Read token
role_offline-access=Offline access
client_account=Účet
client_security-admin-console=Security Admin Console
client_admin-cli=Admin CLI
client_realm-management=Realm Management
client_broker=Broker

invalidUserMessage=Neplatné uživatelské jméno nebo heslo.
invalidEmailMessage=Neplatná emailová adresa.
accountDisabledMessage=Účet je neaktivní. Kontaktujte správce.
accountTemporarilyDisabledMessage=Účet je dočasně zablokován. Opakujte akci později, nebo kontaktujte správce.
expiredCodeMessage=Přihlášení vypršelo. Prosím, přihlaste se znovu.
expiredActionMessage=Platnost akce vypršela. Pokračujte novým přihlášením.
expiredActionTokenNoSessionMessage=Platnost akce vypršela.
expiredActionTokenSessionExistsMessage=Platnost akce vypršela. Prosím, začněte znovu.

missingFirstNameMessage=Prosím, zadejte Vaše jméno.
missingLastNameMessage=Prosím, zadejte Vaše příjmení.
missingEmailMessage=Prosím, zadejte email.
missingUsernameMessage=Prosím, zadejte uživatelské jméno.
missingPasswordMessage=Prosím, zadejte heslo.
missingTotpMessage=Prosím, zadejte ověřovací kód.
notMatchPasswordMessage=Zadaná hesla nesouhlasí.

invalidPasswordExistingMessage=Neplatné existující heslo. Zadejte jiné.
invalidPasswordBlacklistedMessage=Zadané heslo je na seznamu zakázaných hesel.
invalidPasswordConfirmMessage=Potvrzení hesla nesouhlasí.
invalidTotpMessage=Neplatný ověřovací kód.

usernameExistsMessage=Uživatelské jméno je již obsazeno.
emailExistsMessage=Email je již obsazen.

federatedIdentityExistsMessage=Uživatel s {0} {1} již existuje. Chcete-li účty spárovat, přihlašte se do správy účtu.

confirmLinkIdpTitle=Účet již existuje
federatedIdentityConfirmLinkMessage=Uživatel s {0} {1} již existuje. Jak si přejete pokračovat ?
federatedIdentityConfirmReauthenticateMessage=Přihlašte se jako {0}, pokud chcete Vás účet propojit s {1}
confirmLinkIdpReviewProfile=Zkontrolovat údaje
confirmLinkIdpContinue=Přidat k existujícímu účtu

configureTotpMessage=Pro aktivaci účtu je potřeba nastavit 2-faktorové ověření.
updateProfileMessage=Pro aktivaci účtu je potřeba vyplnit uživatelský profil.
updatePasswordMessage=Pro aktivaci účtu je třeba změnit heslo.
resetPasswordMessage=Je třeba si změnit přihlašovací heslo.
verifyEmailMessage=Je třeba ověřit Váš email, pokud chcete aktivovat Váš účet.
linkIdpMessage=Je třeba ověřit Váš email, pokud chcete propojit účet s {0}.

emailSentMessage=Byla Vám zaslána emailová zpráva s dalšími instrukcemi.
emailSendErrorMessage=Email se nepodařilo odeslat. Prosím, zkuste to později.

accountUpdatedMessage=Váš účet byl aktualizován.
accountPasswordUpdatedMessage=Vaše heslo bylo aktualizováno.

noAccessMessage=Přístup odepřen

invalidPasswordMinLengthMessage=Neplatné heslo: minimální délka  {0}.
invalidPasswordMinDigitsMessage=Neplatné heslo: musí obsahovat nejméně {0} číslic.
invalidPasswordMinLowerCaseCharsMessage=Neplatné heslo: musí obsahovat nejméně {0} malých písmen.
invalidPasswordMinUpperCaseCharsMessage=Neplatné heslo: musí obsahovat nejméně {0} velkých písmen.
invalidPasswordMinSpecialCharsMessage=Neplatné heslo: musí obsahovat nejméně {0} speciálních znaků.
invalidPasswordNotUsernameMessage=Neplatné heslo: nesmí se shodovat s uživatelským jménem.
invalidPasswordRegexPatternMessage=Neplatné heslo: nesplňuje vyžadovanou masku.
invalidPasswordHistoryMessage=Neplatné heslo: nesmí být stejné jako minulých {0} hesel.
invalidPasswordGenericMessage=Neplatné heslo: nové heslo nesplňuje požadavky.

failedToProcessResponseMessage=Nepodařilo se zpracovat odpověď
httpsRequiredMessage=Je vyžadováno HTTPS
realmNotEnabledMessage=Realm není aktivní
invalidRequestMessage=Špatný požadavek
failedLogout=Odhlášení selhalo
unknownLoginRequesterMessage=Neznámý žadatel o přihlášení
loginRequesterNotEnabledMessage=Žadatel o přihlášení není aktivní
bearerOnlyMessage=Bearer-only aplikace nemohou využívat přihlášení přes prohlížeč
standardFlowDisabledMessage=Klient se nemůže ověřit požadovaným způsobem. Standard flow je pro klienta zakázáno.
implicitFlowDisabledMessage=Klient se nemůže ověřit požadovaným způsobem. Implicit flow je pro klienta zakázáno.
invalidRedirectUriMessage=Neplatná URI pro přesměrování
unsupportedNameIdFormatMessage=Nepodporovaný NameIDFormat
invalidRequesterMessage=Špatný žadatel
registrationNotAllowedMessage=Registrace není povolena
resetCredentialNotAllowedMessage=Znovunastavení hesla není povoleno

permissionNotApprovedMessage=Oprávnění není potvrzeno.
noRelayStateInResponseMessage=No relay state in response from identity provider.
insufficientPermissionMessage=Pro propojení identit nemáte dostatečné oprávnění.
couldNotProceedWithAuthenticationRequestMessage=Could not proceed with authentication request to identity provider.
couldNotObtainTokenMessage=Could not obtain token from identity provider.
unexpectedErrorRetrievingTokenMessage=Unexpected error when retrieving token from identity provider.
unexpectedErrorHandlingResponseMessage=Unexpected error when handling response from identity provider.
identityProviderAuthenticationFailedMessage=Authentication failed. Could not authenticate with identity provider.
identityProviderDifferentUserMessage=Přihlášení {0} neodpovídá očekávané identitě {1}
couldNotSendAuthenticationRequestMessage=Could not send authentication request to identity provider.
unexpectedErrorHandlingRequestMessage=Unexpected error when handling authentication request to identity provider.
invalidAccessCodeMessage=Neplatný přístupový kód.
sessionNotActiveMessage=Neaktivní session.
invalidCodeMessage=Nastala chyba. Přihlašte se znovu pomocí aplikace.
identityProviderUnexpectedErrorMessage=Unexpected error when authenticating with identity provider
identityProviderNotFoundMessage=Could not find an identity provider with the identifier.
identityProviderLinkSuccess=Vaše emailová adresa byla ověřena. Pokračujte v přihlášení v prohlížeči, kde jste se registrovali.
staleCodeMessage=Stránka již není platná. Vraťte se do aplikace a přihlašte se znovu.
realmSupportsNoCredentialsMessage=Realm does not support any credential type.
identityProviderNotUniqueMessage=Realm podporuje více poskytovatelů identit. Nepodařilo se určit, který z nich se má pro přihlášení použít.
emailVerifiedMessage=Vaše emailová adresa byla ověřena.
staleEmailVerificationLink=Použitý odkaz je starý. Je možné, že jste již emailovou adresu ověřili.
identityProviderAlreadyLinkedMessage=Identita předaná z {0} je již propojena s jiným účtem.
confirmAccountLinking=Potvrďte propojení účtu {0} poskytovatele identit {1} s Vaším účtem.
confirmEmailAddressVerification=Ověřte platnost emailové adresy {0}.
confirmExecutionOfActions=Proveďte následující akce

backToApplication=&laquo; Zpět do aplikace
missingParameterMessage=Chybějísí parametry\: {0}
clientNotFoundMessage=Klient nenalezen.
clientDisabledMessage=Klient neaktivní.
invalidParameterMessage=Neplatný parametr\: {0}
alreadyLoggedIn=Již jste přihlášeni.
differentUserAuthenticated=Již jste přihlášení jako jiný uživatel ''{0}''. Nejprve se, prosím, odhlašte.
brokerLinkingSessionExpired=Requested broker account linking, but current session is no longer valid.
proceedWithAction=&raquo; Klikněte zde pro pokračování

requiredAction.CONFIGURE_TOTP=Nastavit TOTP
requiredAction.terms_and_conditions=Podmínky užití
requiredAction.UPDATE_PASSWORD=Aktualizovat heslo
requiredAction.UPDATE_PROFILE=Aktualizovat profil
requiredAction.VERIFY_EMAIL=Ověřit email

p3pPolicy=CP="This is not a P3P policy!"

doX509Login=Budete přihlášeni jako\:
clientCertificate=X509 certifikát klienta\:
noCertificate=[Žádný certifikát]

pageNotFound=Stránka nenalezena
internalServerError=Nastala interní chyba aplikace.

operationInfo=Operace provedena
